msgid ""
msgstr ""
"Project-Id-Version: Commune\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-06-06 09:38+0100\n"
"PO-Revision-Date: 2011-06-07 13:53+0100\n"
"Last-Translator: henri <henri@code-2-reduction.fr>\n"
"Language-Team: Henri <henri@commune-mairie.fr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: French\n"
"X-Poedit-Country: FRANCE\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: /Users/henrilabarre/Downloads/commune\n"

#: /Users/henrilabarre/Downloads/commune/404.php:7
msgid "Not Found"
msgstr "Pas de résultat"

#: /Users/henrilabarre/Downloads/commune/404.php:9
msgid "Apologies, but the page you requested could not be found. Perhaps searching will help."
msgstr "Désolé mais nous n'avons pas trouvé de résultat pour votre recherche. Essayez de rechercher autre chose."

#: /Users/henrilabarre/Downloads/commune/archive.php:7
#, php-format
msgid "Daily Archives: <span>%s</span>"
msgstr "Archives journalières: <span>%s</span>"

#: /Users/henrilabarre/Downloads/commune/archive.php:9
#, php-format
msgid "Monthly Archives: <span>%s</span>"
msgstr "Archives mensuelles: <span>%s</span>"

#: /Users/henrilabarre/Downloads/commune/archive.php:11
#, php-format
msgid "Yearly Archives: <span>%s</span>"
msgstr "Archives annuelles: <span>%s</span>"

#: /Users/henrilabarre/Downloads/commune/archive.php:13
msgid "Blog Archives"
msgstr "Archives du blog"

#: /Users/henrilabarre/Downloads/commune/archive.php:24
#: /Users/henrilabarre/Downloads/commune/author.php:28
#: /Users/henrilabarre/Downloads/commune/index.php:9
#, php-format
msgid "Link to %s"
msgstr "Lien vers %s"

#: /Users/henrilabarre/Downloads/commune/archive.php:25
#: /Users/henrilabarre/Downloads/commune/author.php:29
#: /Users/henrilabarre/Downloads/commune/category.php:21
#: /Users/henrilabarre/Downloads/commune/index.php:10
#: /Users/henrilabarre/Downloads/commune/search.php:12
#: /Users/henrilabarre/Downloads/commune/tag.php:15
#, php-format
msgid "%1$s &#8211; %2$s"
msgstr "%1$s &#8211; %2$s"

#: /Users/henrilabarre/Downloads/commune/archive.php:28
#: /Users/henrilabarre/Downloads/commune/author.php:32
#: /Users/henrilabarre/Downloads/commune/category.php:24
#: /Users/henrilabarre/Downloads/commune/index.php:13
#: /Users/henrilabarre/Downloads/commune/search.php:15
#: /Users/henrilabarre/Downloads/commune/tag.php:18
msgid "read more <span class=\"meta-nav\">&raquo;</span>"
msgstr "lire la suite <span class=\"meta-nav\">&raquo;</span>"

#: /Users/henrilabarre/Downloads/commune/archive.php:29
#: /Users/henrilabarre/Downloads/commune/attachment.php:15
#: /Users/henrilabarre/Downloads/commune/author.php:33
#: /Users/henrilabarre/Downloads/commune/category.php:25
#: /Users/henrilabarre/Downloads/commune/index.php:14
#: /Users/henrilabarre/Downloads/commune/page.php:13
#: /Users/henrilabarre/Downloads/commune/search.php:16
#: /Users/henrilabarre/Downloads/commune/tag.php:19
msgid "Pages: "
msgstr "Pages: "

#: /Users/henrilabarre/Downloads/commune/archive.php:33
#: /Users/henrilabarre/Downloads/commune/author.php:37
#: /Users/henrilabarre/Downloads/commune/category.php:29
#: /Users/henrilabarre/Downloads/commune/index.php:18
#: /Users/henrilabarre/Downloads/commune/search.php:20
#: /Users/henrilabarre/Downloads/commune/tag.php:23
msgid "<span class=\"tag-links\">Tags "
msgstr "<span class=\"tag-links\">Tagué "

#: /Users/henrilabarre/Downloads/commune/archive.php:34
#: /Users/henrilabarre/Downloads/commune/attachment.php:35
#: /Users/henrilabarre/Downloads/commune/author.php:38
#: /Users/henrilabarre/Downloads/commune/category.php:30
#: /Users/henrilabarre/Downloads/commune/functions.php:268
#: /Users/henrilabarre/Downloads/commune/functions.php:281
#: /Users/henrilabarre/Downloads/commune/index.php:24
#: /Users/henrilabarre/Downloads/commune/links.php:20
#: /Users/henrilabarre/Downloads/commune/page.php:16
#: /Users/henrilabarre/Downloads/commune/search.php:21
#: /Users/henrilabarre/Downloads/commune/single.php:31
#: /Users/henrilabarre/Downloads/commune/tag.php:24
msgid "Edit"
msgstr "Editer"

#: /Users/henrilabarre/Downloads/commune/archive.php:35
#: /Users/henrilabarre/Downloads/commune/author.php:39
#: /Users/henrilabarre/Downloads/commune/category.php:31
#: /Users/henrilabarre/Downloads/commune/index.php:22
#: /Users/henrilabarre/Downloads/commune/search.php:22
#: /Users/henrilabarre/Downloads/commune/tag.php:25
msgid "Comment (0)"
msgstr "Commentaire (0)"

#: /Users/henrilabarre/Downloads/commune/archive.php:35
#: /Users/henrilabarre/Downloads/commune/author.php:39
#: /Users/henrilabarre/Downloads/commune/category.php:31
#: /Users/henrilabarre/Downloads/commune/index.php:22
#: /Users/henrilabarre/Downloads/commune/search.php:22
#: /Users/henrilabarre/Downloads/commune/tag.php:25
msgid "Comment (1)"
msgstr "Commentaire (1)"

#: /Users/henrilabarre/Downloads/commune/archive.php:35
#: /Users/henrilabarre/Downloads/commune/author.php:39
#: /Users/henrilabarre/Downloads/commune/category.php:31
#: /Users/henrilabarre/Downloads/commune/index.php:22
#: /Users/henrilabarre/Downloads/commune/search.php:22
#: /Users/henrilabarre/Downloads/commune/tag.php:25
msgid "Comments (%)"
msgstr "Commentaires (%)"

#: /Users/henrilabarre/Downloads/commune/attachment.php:8
msgid "Attachment : "
msgstr "Pièce jointe : "

#: /Users/henrilabarre/Downloads/commune/attachment.php:13
msgid "Read More <span class=\"meta-nav\">&raquo;</span>"
msgstr "Lire la suite <span class=\"meta-nav\">&raquo;</span>"

#: /Users/henrilabarre/Downloads/commune/attachment.php:16
msgid "Back to post : "
msgstr "Retour à l'article : "

#: /Users/henrilabarre/Downloads/commune/author.php:8
#, php-format
msgid "Author Archives: <span class=\"vcard\">%s</span>"
msgstr "Archives de l'auteur: <span class=\"vcard\">%s</span>"

#: /Users/henrilabarre/Downloads/commune/author.php:16
#, php-format
msgid "%s"
msgstr "%s"

#: /Users/henrilabarre/Downloads/commune/category.php:5
#, php-format
msgid "Category Archives: %s"
msgstr "Archives de la catégorie: %s"

#: /Users/henrilabarre/Downloads/commune/category.php:20
#: /Users/henrilabarre/Downloads/commune/search.php:11
#: /Users/henrilabarre/Downloads/commune/tag.php:14
#, php-format
msgid "Permalink to %s"
msgstr "Permalien vers %s"

#: /Users/henrilabarre/Downloads/commune/comments.php:9
msgid "This post is protected. Enter the password to view any comments."
msgstr "Cet article est protégé. Entrez le mot de passe pour voir les commentaires."

#: /Users/henrilabarre/Downloads/commune/comments.php:17
msgid "<span>One</span> comment"
msgstr "<span>Un</span> commentaire"

#: /Users/henrilabarre/Downloads/commune/comments.php:17
msgid "<span>%</span> Comments"
msgstr "<span>%</span> Commentaires"

#: /Users/henrilabarre/Downloads/commune/comments.php:40
msgid "Comments are closed."
msgstr "Les commentaires sont fermés."

#: /Users/henrilabarre/Downloads/commune/functions.php:141
#, php-format
msgid "<span class=\"%1$s\">Posted on</span> %2$s <span class=\"meta-sep\">by</span> %3$s."
msgstr "<span class=\"%1$s\">Publié le</span> %2$s <span class=\"meta-sep\">par</span> %3$s."

#: /Users/henrilabarre/Downloads/commune/functions.php:163
#, php-format
msgid "This entry was posted in %1$s and tagged %2$s. Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr "Cet article a été publié dans %1$s et tagué %2$s. Enregistrez le <a href=\"%3$s\" title=\"Permalien vers %4$s\" rel=\"bookmark\">permalien</a>."

#: /Users/henrilabarre/Downloads/commune/functions.php:165
#, php-format
msgid "This entry was posted in %1$s. Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr "Cet article a été publié dans %1$s. Enregistrez le <a href=\"%3$s\" title=\"Permalien vers %4$s\" rel=\"bookmark\">permalien</a>."

#: /Users/henrilabarre/Downloads/commune/functions.php:167
#, php-format
msgid "Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr "Enregistrez le <a href=\"%3$s\" title=\"Permalien vers %4$s\" rel=\"bookmark\">permalien</a>."

#: /Users/henrilabarre/Downloads/commune/functions.php:209
msgid " read more <span class=\"meta-nav\">&raquo;</span>"
msgstr " lire la suite <span class=\"meta-nav\">&raquo;</span>"

#: /Users/henrilabarre/Downloads/commune/functions.php:232
msgid "Powered by <a href=\"http://www.wordpress.org\">wordpress</a> and "
msgstr "Propulsé par <a href=\"http://www.wordpress.org\">Wordpress</a> et "

#: /Users/henrilabarre/Downloads/commune/functions.php:256
#, php-format
msgid "<div class=\"fn\">%s</div> "
msgstr "<div class=\"fn\">%s</div> "

#: /Users/henrilabarre/Downloads/commune/functions.php:260
msgid "Your comment is in moderation."
msgstr "Votre commentaire est en modération"

#: /Users/henrilabarre/Downloads/commune/functions.php:264
#, php-format
msgid "%1$s - %2$s <span class=\"meta-sep\">|</span> <a href=\"%3$s\" title=\"Permalink to this comment\">Permalink</a>"
msgstr "%1$s - %2$s <span class=\"meta-sep\">|</span> <a href=\"%3$s\" title=\"Permalien vers ce commentaire\">Permalien</a>"

#: /Users/henrilabarre/Downloads/commune/functions.php:281
msgid "Pingback:"
msgstr "Ping:"

#: /Users/henrilabarre/Downloads/commune/functions.php:292
msgid "Primary Menu"
msgstr "Menu principal"

#: /Users/henrilabarre/Downloads/commune/header.php:22
msgid "HOME"
msgstr "ACCUEIL"

#: /Users/henrilabarre/Downloads/commune/index.php:19
#, php-format
msgid "Category %s"
msgstr "Catégorie %s"

#: /Users/henrilabarre/Downloads/commune/index.php:21
msgid "Permalink"
msgstr "Permalien"

#: /Users/henrilabarre/Downloads/commune/search.php:4
#, php-format
msgid "Search Results for: %s"
msgstr "Résultat de la recherche: %s"

#: /Users/henrilabarre/Downloads/commune/search.php:53
msgid "Nothing Found"
msgstr "Rien n'a été trouvé"

#: /Users/henrilabarre/Downloads/commune/search.php:55
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr "Désolé mais rien ne correspond à votre recherche. Essayez avec d'autres mots clés."

#: /Users/henrilabarre/Downloads/commune/sidebar.php:20
msgid "ok"
msgstr "ok"

#: /Users/henrilabarre/Downloads/commune/single.php:21
msgid "Pages:"
msgstr "Pages: "

#: /Users/henrilabarre/Downloads/commune/tag.php:5
#, php-format
msgid "Tag Archives: %s"
msgstr "Archives du tag: %s"

#~ msgid "Theme Options"
#~ msgstr "Options du thème"

#~ msgid "Zero"
#~ msgstr "Zéro"

#~ msgid "One"
#~ msgstr "Un"

#~ msgid "Two"
#~ msgstr "Deux"

#~ msgid "Three"
#~ msgstr "Trois"

#~ msgid "Four"
#~ msgstr "Quatre"

#~ msgid "Five"
#~ msgstr "Cinq"

#~ msgid "Yes"
#~ msgstr "Oui"

#~ msgid "No"
#~ msgstr "Non"

#~ msgid "Maybe"
#~ msgstr "Peut être"

#~ msgid " Theme Options"
#~ msgstr " Options du thème"

#~ msgid "Options saved"
#~ msgstr "Options sauvegardées"

#~ msgid "h3 color in sidebar"
#~ msgstr "Couleur du h3 dans la barre latérale"

#~ msgid "h1 font title"
#~ msgstr "Police du h1 du titre"

#~ msgid "Save Options"
#~ msgstr "Sauver les options"
